﻿<?php
// Copyright (c) 2004-2005 WR Consulting (http://www.wrconsulting.com).
// Protected by the LIBERAL FREEWARE LICENSE. Read the file license.txt for details.

$i18n_charset		= 'utf-8';
$i18n_timestring	= "%W, %D %M, %Y";
$i18n_format_date	= "d.m.Y";
$i18n_format_time	= "H:i:s";
$i18n_float_delimiter	= ",";

$i18n_month		= array ('январь', 'февраль', 'март', 'апрель', 'май', 'июнь', 'июль', 'август', 'сентябрь', 'октябрь', 'ноябрь', 'декабрь');
$i18n_week		= array ('воскресенье', 'понедельник', 'вторник', 'среда', 'четверг', 'пятница', 'суббота');
$i18n_week_sn	= array ("пн","вт","ср","чт","пт","сб","вс");
$i18n_start_week = 1; // 0 - Sn, 1 - Mo
$i18n_holidays	= array('08/03'); // использовать формат даты 'd/m'

$i18n_key_words = array(
"menu.login"		=> 'войти в систему',
"menu.logout"		=> 'выйти',
"menu.feedback"		=> 'напишите нам',
"menu.help"			=> 'справка',
"menu.register"		=> 'создать новый аккаунт менеджера',
"menu.edprof"		=> 'редактировать анкету',
"menu.mytime"		=> 'мое время',
"menu.report"		=> 'отчеты',
"menu.project"		=> 'проекты',
"menu.activity"		=> 'задачи',
"menu.people"		=> 'сотрудники',

"errors.db_error"	=> 'ошибка базы данных',
"errors.wrong"		=> 'некорректные данные в \'{0}\'',
"errors.empty"		=> 'пустое поле \'{0}\'',
"errors.compare"		=> 'значение \'{0}\' не соответствует \'{1}\'',
"errors.wr_interval"	=> 'неправильный интервал',
"errors.wr_project"		=> 'выберите проект',
"errors.wr_activity"	=> 'выберите задачу',
"errors.wr_auth"		=> 'неправильно введен логин или пароль',
"errors.del_nothing"	=> 'нет данных для удаления',
"errors.reg_error"		=> "невозможно создать нового пользователя",
"errors.prof_error"		=> "невозможно изменить анкету",
"errors.no_user"		=> "нет такого пользователя",
"errors.mt_del_no"		=> 'невозможно удалить запись о времени',
"errors.mt_del_no_conf"	=> 'запись о времени небыла удалена',
"errors.mt_insert"		=> 'ошибка добавления записи о времени',
"errors.user_exist"		=> 'пользователь с таким e-майл уже существует',
"errors.user_notexists"	=> 'пользователь отсутствует',
"errors.user_update"	=> "невозможно изменить данные пользователя",
"errors.user_delete"	=> "невозможно удалить данные пользователя",
"errors.project_exist"	=> 'проект с таким именем уже есть',
"errors.project_notexists"	=> 'проект отсутсвует',
"errors.project_update"	=> "невозможно изменить имя проекта",
"errors.project_add"	=> 'невозможно добавить новый проект',
"errors.project_nodel"	=> 'невозможно удалить проект',
"errors.activity_add"	=> 'невозможно добавить новую задачу',
"errors.activity_exist"	=> 'задача с таким названием уже есть',
"errors.activity_update"	=> "невозможно изменить название задачи",
"errors.activity_nodel"	=> 'невозможно удалить задачу',
"errors.activity_notexists"	=> 'задача отсутствует',
"errors.report_period"	=> 'неправильный период',
"errors.search_by_login"	=> 'нет пользователя с таким e-майл',

"button.login"		=> 'войти',
"button.now"		=> 'сейчас',
"button.behalf_set"	=> 'установить',
"button.save"		=> 'сохранить',
"button.delete"		=> 'удалить',
"button.cancel" 	=> 'отменить',
"button.submit" 	=> 'подтвердить',
"button.ppl_add"	=> 'добавить нового пользователя',
"button.proj_add"	=> 'добавить новый проект',
"button.act_add"	=> 'добавить новую задачу',
"button.add"		=> 'добавить',
"button.generate"	=> 'сгенерировать',
"button.sendpwd"	=> 'выслать пароль',
"button.send"		=> 'отправить',
"button.sendbyemail"	=> 'отправить по е-майл',

"form.login.title"	=> 'вход в систему',
"form.login.login"	=> 'е-мэйл',
"form.login.password"	=> 'пароль',

"form.fpass.title"	=> 'напомнить пароль',
"form.fpass.login"	=> 'е-мэйл',
"form.fpass.send_pass_subj"	=> 'Ваш пароль к WR Time Tracker',
"form.fpass.send_pass_body"	=> "Уважаемый пользователь,\n\nКто-то, возможно вы, попросил прислать ваш пароль по этому адресу. Ваш пароль к системе WR Time Tracker \"%s\".\n\nPowered by WR Team Server (http://products.wrconsulting.com/wrteamserver).\n",
"form.fpass.send_pass_str"	=> 'пароль отослан по электронной почте',

"form.mytime.title"		=> 'мое время',
"form.mytime.edit_title"	=> 'редактирование записи о времени',
"form.mytime.del_str"	=> 'удаление записи о времени',
"form.mytime.time_form"	=> ' (чч:мм)',
"form.mytime.date"		=> 'дата',
"form.mytime.project"	=> 'проект',
"form.mytime.activity"	=> 'задача',
"form.mytime.start"		=> 'начало',
"form.mytime.finish"	=> 'окончание',
"form.mytime.duration"	=> 'продолжит.',
"form.mytime.note"		=> 'комментарий',
"form.mytime.behalf"	=> 'рабочий день для',
"form.mytime.daily"		=> 'рабочий день',
"form.mytime.total"		=> 'общее время: ',
"form.mytime.th.project"	=> 'проект',
"form.mytime.th.activity"	=> 'задача',
"form.mytime.th.start"		=> 'начало',
"form.mytime.th.finish"		=> 'окончание',
"form.mytime.th.duration"	=> 'продолжит.',
"form.mytime.th.note"		=> 'комментарий',
"form.mytime.th.edit"		=> 'редактировать',
"form.mytime.th.delete"		=> 'удалить',
"form.mytime.del_yes"		=> 'запись о времени была успешно удалена',

"form.profile.createm_str"	=> 'создать новую учетную запись менеджера',
"form.profile.prof_str"		=> 'редактирование учетной записи',
"form.profile.name"		=> 'имя',
"form.profile.email"	=> 'e-майл',
"form.profile.pas1"		=> 'пароль',
"form.profile.pas2"		=> 'подтверждение пароля',
"form.profile.comp"		=> 'компания',
"form.profile.www"  	=> 'сайт компании',
"form.profile.curr"		=> 'символ валюты',

"form.people.ppl_str"	=> 'сотрудники',
"form.people.createu_str"	=> 'создание нового пользователя',
"form.people.edit_str"	=> 'редактирование данных пользователя',
"form.people.del_str"	=> 'удаление данных пользователя',
"form.people.th.name"	=> 'имя',
"form.people.th.email"	=> 'e-майл',
"form.people.th.role"	=> 'роль',
"form.people.th.edit"	=> 'редактировать',
"form.people.th.del"	=> 'удалить',
"form.people.th.status"	=> 'статус',
"form.people.manager"	=> 'менеджер',
"form.people.empl"		=> 'сотрудник',
"form.people.name"		=> 'имя',
"form.people.email"		=> 'e-майл',
"form.people.pas1"		=> 'пароль',
"form.people.pas2"		=> 'подтверждение пароля',
"form.people.rate"		=> 'почасовая ставка',

"form.project.proj_title"	=> 'проекты',
"form.project.edit_str"		=> 'редактирование проекта',
"form.project.add_str"		=> 'создание нового проекта',
"form.project.del_str"		=> 'удаление проекта',
"form.project.th.name"		=> 'название',
"form.project.th.edit"		=> 'редактировать',
"form.project.th.del"		=> 'удалить',
"form.project.name"		=> 'название',

"form.activity.act_title"	=> 'задачи',
"form.activity.add_title"	=> 'добавление новой задачи',
"form.activity.edit_str"	=> 'редактирование задачи',
"form.activity.del_str"		=> 'удаление задачи',
"form.activity.name"		=> 'название',
"form.activity.project"		=> 'проект',
"form.activity.th.name"		=> 'название',
"form.activity.th.project"	=> 'проект',
"form.activity.th.edit"		=> 'редактировать',
"form.activity.th.del"		=> 'удалить',

"form.report.title"			=> 'отчеты',
"form.report.from"			=> 'начальная дата',
"form.report.to"			=> 'конечная дата',
"form.report.groupby_user"   	=> 'пользователю',
"form.report.groupby_project"	=> 'проекту',
"form.report.groupby_activity"	=> 'задаче',
"form.report.duration"	=> 'продолжит.',
"form.report.start"		=> 'начало',
"form.report.activity"	=> 'задача',
"form.report.show_idle"	=> 'пустые дни',
"form.report.finish"	=> 'окончание',
"form.report.note"		=> 'комментарий',
"form.report.project"	=> 'проект',
"form.report.total"		=> 'общее время',
"form.report.th.empllist"	=> 'пользователь',
"form.report.th.date"		=> 'дата',
"form.report.th.project"	=> 'проект',
"form.report.th.activity"	=> 'задача',
"form.report.th.start"		=> 'начало',
"form.report.th.finish"		=> 'окончание',
"form.report.th.duration"	=> 'продолжит.',
"form.report.th.note"		=> 'комментарий',

"form.mail.from"	=> 'от',
"form.mail.to"		=> 'кому',
"form.mail.cc"		=> 'копия',
"form.mail.subject"		=> 'тема',
"form.mail.comment"		=> 'комментарий',
"form.mail.above"		=> 'отправить этот отчет по электронной почте:',
"form.mail.footer_str"	=> 'powered by <a href="http://products.wrconsulting.com/wrteamserver">WR Team Server</a>',
"form.mail.sending_str"		=> '<b>сообщение было отправлено</b>',

"form.invoice.title"	=> 'счет',
"form.invoice.caption"	=> 'счет',
"form.invoice.above"	=> 'дополнительная информация для счета',
"form.invoice.date"			=> 'дата счета',
"form.invoice.number"		=> 'номер счета',
"form.invoice.tax"			=> 'налог',
"form.invoice.yourcoo"		=> 'ваше имя<br> и адрес',
"form.invoice.custcoo"		=> 'имя клиента<br> и адрес',
"form.invoice.comment"		=> 'комментарий',
"form.invoice.th.username"  => 'работник',
"form.invoice.th.time"		=> 'часов',
"form.invoice.th.rate"		=> 'ставка',
"form.invoice.th.summ"		=> 'сумма',
"form.invoice.subtotal"		=> 'итого',
"form.invoice.total"		=> 'к оплате',
"form.invoice.customer"  	=> 'заказчик',
"form.invoice.period"		=> 'расчетный период',
"form.invoice.date"			=> 'дата',
"form.invoice.mailinv_above"	=> 'отправить этот счет по электронной почте:',
"form.invoice.sending_str"	=> '<b>счет был отправлен</b>',
"form.invoice.sending_subj"	=> 'invoice for period',

"forward.forgot_password"	=> 'забыли пароль?',
"forward.edit"				=> 'редактировать',
"forward.delete"			=> 'удалить',
"forward.sendbyemail"		=> 'отправить по e-майл',
"forward.tocsvfile"			=> 'экспортировать данные в .csv файл',
"forward.geninvoice"		=> 'сгенерировать счет',
"forward.send_inv_byemail"	=> 'отправить это счет по e-майл',

"controls.select.project"	=> '--- выберите проект ---',
"controls.select.activity"	=> '--- выберите задачу ---',
"controls.project_bind"		=> '--- все ---',
"controls.all"			=> '--- все ---',
"controls.per_tm"		=> 'этот месяц',
"controls.per_lm"		=> 'прошлый месяц',
"controls.per_tw"		=> 'эта неделя',
"controls.per_lw"		=> 'прошлая неделя',
"controls.sel_period"	=> '--- выберите период ---',
"controls.sel_groupby" 	=> '--- без группировки ---',

"label.pinfo"			=> '%s, %s',
"label.pinfo2"			=> '%s',
"label.pbehalf_info"	=> '%s %s <b>вместо %s</b>',
"label.pminfo"			=> ' (менеджер)',
"label.time_noentry"	=> 'нет записей',
"label.today"			=> 'сегодня',
"label.req_fields"		=> '* - обязательные для заполнения поля',
"label.sel_project"		=> 'выберите проект',
"label.sel_activity"	=> 'выберите задачу',
"label.sel_tp"			=> 'выберите интервал времени',
"label.set_tp"			=> 'или укажите даты',
"label.fields"			=> 'показывать поля',
"label.group_title"		=> 'группировать по',
"label.inv_str"			=> 'счет',
"label.set_empl"		=> 'выберите сотрудников'
);
?>