<?php

import('form.FormElement');
	
class TextField extends FormElement {
    var $mValue;
    var $mPassword	= false;
    var $cClassName		= "TextField";

	function TextField($name,$value="")
	{
		$this->mName			= $name;
		$this->mValue			= $value;
	}
	
	function setAsPassword($name)	{ $this->mPassword = $name;	}
	function getAsPassword()	{ return $this->mPassword; }

	function toStringControl()	{
		if (!$this->isRenderable()) return "";
	    
		if (!$this->isEnable()) {
			$html = htmlspecialchars($this->getValue()).
				"<input type=\"hidden\" name=\"$this->mName\" value=\"".htmlspecialchars($this->getValue())."\">\n"; 
		} else {
			
		    if ($this->mId=="") $this->mId = $this->mName;
		    
			$html = "\n\t<input";
			$html .= ( $this->mPassword ? " type=\"password\"" : " type=\"text\"");
			$html .= " name=\"$this->mName\" id=\"$this->mId\"";
			
			if ($this->mSize!="")
			  $html .= " size=\"$this->mSize\"";
			  
			if ($this->mStyle!="")
			   $html .= " style=\"$this->mStyle\"";
			  
			if ($this->mMaxLength!="")
			   $html .= " maxlength=\"$this->mMaxLength\"";
			   
			if ($this->mOnChange!="")
			   $html .= " onchange=\"$this->mOnChange\"";

			$html .= " value=\"".htmlspecialchars(stripslashes($this->getValue()))."\"";
			$html .= ">";
		}
		
		return $html;
	}
}
?>