﻿<?php
// Copyright (c) 2004 WR Consulting (http://www.wrconsulting.com).
// Protected by the LIBERAL FREEWARE LICENSE. Read the file license.txt for details.
// Contributors: Robson Pierangeli Godinho<robson@devex.net>

$i18n_charset		='utf-8';
$i18n_timestring	= "%W, %M %D, %Y";
$i18n_format_date	= "m/d/Y";
$i18n_format_time	= "H:i:s";
$i18n_float_delimiter	= ".";

$i18n_month		= array ('janeiro', 'fevereiro', 'março', 'abril', 'maio', 'junho', 'julho', 'augosto', 'setembro', 'outubro', 'novembro', 'dezembro');
$i18n_month_r	= array ('janeiro', 'fevereiro', 'março', 'abril', 'maio', 'junho', 'julho', 'augosto', 'setembro', 'outubro', 'novembro', 'dezembro');
$i18n_week		= array ('domingo', 'segunda-feira', 'terça-feira', 'quarta-feira', 'quinta-feira', 'sexta-feira', 'sábado');
$i18n_week_sn	= array ("sn","mo","tw","th","td","fr","st");
$i18n_start_week = 0; // 0 - Sn, 1 - Mo
$i18n_holidays	= array(); // date format is 'd/m'

$i18n_key_words = array(
"menu.login"		=> 'login',
"menu.logout"		=> 'logout',
"menu.feedback"		=> 'feedback',
"menu.help"			=> 'ajuda',
"menu.register"		=> 'criar nova conta de gerente',
"menu.edprof"		=> 'editar perfil',
"menu.mytime"		=> 'meu tempo',
"menu.report"		=> 'relatórios',
"menu.project"		=> 'projetos',
"menu.activity"		=> 'atividades',
"menu.people"		=> 'pessoas',

"errors.db_error"	=> 'database error',
"errors.wrong"		=> 'incorrect \'{0}\' data',
"errors.empty"		=> 'field \'{0}\' is empty',
"errors.compare"		=> 'the field \'{0}\' is not equaled to a field \'{1}\'',
"errors.wr_interval"	=> 'incorrect interval',
"errors.wr_project"		=> 'select project',
"errors.wr_activity"	=> 'select activity',
"errors.wr_auth"		=> 'incorrect login or password',
"errors.del_nothing"	=> 'no data for deleting',
"errors.reg_error"		=> "unable to create new user",
"errors.prof_error"		=> "unable to change profile",
"errors.no_user"		=> "there is no such user",
"errors.mt_del_no"		=> 'unable to delete the time record',
"errors.mt_del_no_conf"	=> 'the time record has not been deleted',
"errors.mt_insert"		=> 'time insert error',
"errors.user_exist"		=> 'user with this e-mail already exists',
"errors.user_notexists"	=> 'user not exists',
"errors.user_update"	=> "unable to change user's data",
"errors.user_delete"	=> "unable to delete user's data",
"errors.project_exist"	=> 'project with this name already exists',
"errors.project_notexists"	=> 'project not exists',
"errors.project_update"	=> "unable to change project name",
"errors.project_add"	=> 'unable to add new project',
"errors.project_nodel"	=> 'unable to delete project',
"errors.activity_add"	=> 'unable to add new activity',
"errors.activity_exist"	=> 'activity with this name already exists',
"errors.activity_update"	=> "unable to change activity name",
"errors.activity_nodel"	=> 'unable to delete activity',
"errors.activity_notexists"	=> 'activity not exists',
"errors.report_period"	=> 'incorrect period',
"errors.search_by_login"	=> 'no user with this e-mail',

"button.login"		=> 'login',
"button.now"		=> 'hoje',
"button.behalf_set"	=> 'set',
"button.save"		=> 'salvar',
"button.delete"		=> 'delete',
"button.cancel" 	=> 'cancelar',
"button.submit" 	=> 'apagar',
"button.ppl_add"	=> 'add new user',
"button.proj_add"	=> 'adicionar novo projeto',
"button.act_add"	=> 'adicionar nova atividade',
"button.add"		=> 'add',
"button.generate"	=> 'generate',
"button.sendpwd"	=> 'enviar senha',
"button.send"		=> 'enviar',
"button.sendbyemail"	=> 'send by email',

"form.login.title"	=> 'login como usuário de debug',
"form.login.login"	=> 'e-mail',
"form.login.password"	=> 'senha',

"form.fpass.title"	=> 'enviar senha',
"form.fpass.login"	=> 'e-mail',
"form.fpass.send_pass_str"	=> 'senha foi enviada',
"form.fpass.send_pass_subj"	=> 'Sua senha do WR Time Tracker',
"form.fpass.send_pass_body"	=> "Usuário,\n\nSomeone, possivelmente você requisitou o envio de sua senha para seu email. Sua senha para o WR Time Tracker é \"%s\".\n\nPowered by WR Team Server (http://products.wrconsulting.com/wrteamserver).\n",

"form.mytime.title"		=> 'adicionar período',
"form.mytime.edit_title"	=> 'editing time record',
"form.mytime.del_str"	=> 'deleting time record',
"form.mytime.time_form"	=> ' (hh:mm)',
"form.mytime.date"		=> 'data',
"form.mytime.project"	=> 'projeto',
"form.mytime.activity"	=> 'atividade',
"form.mytime.start"		=> 'início',
"form.mytime.finish"	=> 'fim',
"form.mytime.duration"	=> 'duração',
"form.mytime.note"		=> 'anotação',
"form.mytime.behalf"	=> 'daily work for',
"form.mytime.daily"		=> 'trabalho diário',
"form.mytime.total"		=> 'horas totais: ',
"form.mytime.th.project"	=> 'projeto',
"form.mytime.th.activity"	=> 'actividade',
"form.mytime.th.start"		=> 'início',
"form.mytime.th.finish"		=> 'finish',
"form.mytime.th.duration"	=> 'duration',
"form.mytime.th.note"		=> 'fim',
"form.mytime.th.edit"		=> 'editar',
"form.mytime.th.delete"		=> 'apagar',
"form.mytime.del_yes"		=> 'o período registrado foi apagado com sucesso',

"form.profile.createm_str"	=> 'criar nova conta de gerência',
"form.profile.prof_str"		=> 'editando perfil',
"form.profile.name"		=> 'nome',
"form.profile.email"	=> 'e-mail',
"form.profile.pas1"		=> 'senha',
"form.profile.pas2"		=> 'confirme a senha',
"form.profile.comp"		=> 'empresa',
"form.profile.www"  	=> 'site da empresa',
"form.profile.curr"		=> 'currency',

"form.people.ppl_str"	=> 'pessoas',
"form.people.createu_str"	=> 'adicionar novo usuário',
"form.people.edit_str"	=> 'editando usuário',
"form.people.del_str"	=> 'apagando usuário',
"form.people.th.name"	=> 'nome',
"form.people.th.email"	=> 'e-mail',
"form.people.th.role"	=> 'regra',
"form.people.th.edit"	=> 'editar',
"form.people.th.del"	=> 'apagar',
"form.people.th.status"	=> 'status',
"form.people.manager"	=> 'gerente',
"form.people.empl"		=> 'usuário',
"form.people.name"		=> 'name',
"form.people.email"		=> 'e-mail',
"form.people.pas1"		=> 'senha',
"form.people.pas2"		=> 'confirme a senha',
"form.people.rate"		=> 'hourly rate',

"form.project.proj_title"	=> 'projetos',
"form.project.edit_str"		=> 'editando projeto',
"form.project.add_str"		=> 'adicionando novo projeto',
"form.project.del_str"		=> 'apagando projeto',
"form.project.th.name"		=> 'nome',
"form.project.th.edit"		=> 'editar',
"form.project.th.del"		=> 'apagar',
"form.project.name"			=> 'nome',

"form.activity.act_title"	=> 'atividades',
"form.activity.add_title"	=> 'adicionando nova atividade',
"form.activity.edit_str"	=> 'editando atividade',
"form.activity.del_str"		=> 'deleting activity',
"form.activity.name"		=> 'name',
"form.activity.project"		=> 'project',
"form.activity.th.name"		=> 'nome',
"form.activity.th.project"	=> 'project',
"form.activity.th.edit"		=> 'editar',
"form.activity.th.del"		=> 'apagar',


"form.report.title"			=> 'relatórios',
"form.report.from"			=> 'data inicial',
"form.report.to"			=> 'data final',
"form.report.groupby_user"   	=> 'user',
"form.report.groupby_project"	=> 'project',
"form.report.groupby_activity"	=> 'activity',
"form.report.duration"	=> 'duração',
"form.report.start"		=> 'início',
"form.report.activity"	=> 'atividade',
"form.report.show_idle"	=> 'show idle',
"form.report.finish"	=> 'fim',
"form.report.note"		=> 'anotação',
"form.report.project"	=> 'projeto',
"form.report.total"		=> 'horas totais',
"form.report.th.empllist"	=> 'usuário',
"form.report.th.date"		=> 'data',
"form.report.th.project"	=> 'project',
"form.report.th.activity"	=> 'activity',
"form.report.th.start"		=> 'start',
"form.report.th.finish"		=> 'finish',
"form.report.th.duration"	=> 'duration',
"form.report.th.note"		=> 'note',

"form.mail.from"	=> 'de',
"form.mail.to"		=> 'para',
"form.mail.cc"		=> 'cc',
"form.mail.subject"		=> 'assunto',
"form.mail.comment"		=> 'comentário',
"form.mail.above"		=> 'enviar este relatório por e-mail para:',
"form.mail.footer_str"	=> 'powered by <a href="http://products.wrconsulting.com/wrteamserver">WR Team Server</a>',
"form.mail.sending_str"		=> '<b>the message has been sent</b>',

"form.invoice.title"	=> 'invoice',
"form.invoice.caption"	=> 'invoice',
"form.invoice.above"	=> 'additional information for invoice',
"form.invoice.date"			=> 'invoice date',
"form.invoice.number"		=> 'invoice number',
"form.invoice.tax"			=> 'tax',
"form.invoice.yourcoo"		=> 'your name<br> and address',
"form.invoice.custcoo"		=> 'client name<br> and address',
"form.invoice.comment"		=> 'comment ',
"form.invoice.th.username"  => 'person',
"form.invoice.th.time"		=> 'hours',
"form.invoice.th.rate"		=> 'rate',
"form.invoice.th.summ"		=> 'amount',
"form.invoice.subtotal"		=> 'subtotal',
"form.invoice.total"		=> 'total',
"form.invoice.customer"  => 'customer',
"form.invoice.period"	=> 'período de tempo',
"form.invoice.date"		=> 'date',
"form.invoice.mailinv_above"	=> 'send this invoice by e-mail to:',
"form.invoice.sending_str"	=> '<b>invoice has been sent</b>',

"forward.forgot_password"	=> 'esqueceu a senha?',
"forward.edit"		=> 'edit',
"forward.delete"	=> 'delete',
"forward.sendbyemail"	=> 'enviar relatório por e-mail',
"forward.tocsvfile"		=> 'export data to .csv file',
"forward.geninvoice"	=> 'generate invoice',
"forward.send_inv_byemail"	=> 'send this invoice by e-mail',

"controls.select.project"	=> '--- selecione projeto ---',
"controls.select.activity"	=> '--- selecione atividade ---',
"controls.project_bind"		=> '--- all ---',
"controls.all"			=> '--- all ---',
"controls.per_tm"		=> 'este mês',
"controls.per_lm"		=> 'último mês',
"controls.per_tw"		=> 'esta semana',
"controls.per_lw"		=> 'última semana',
"controls.sel_period"	=> '--- selecione o período de tempo ---',
"controls.sel_groupby" 	=> '--- no grouping ---',

"label.pinfo"			=> '%s, %s',
"label.pinfo2"			=> '%s',
"label.pbehalf_info"	=> '%s %s <b>on behalf of %s</b>',
"label.pminfo"			=> ' (gerente)',
"label.time_noentry"	=> 'sem registro',
"label.today"			=> 'today',
"label.req_fields"		=> '* - campos obrigatórios',
"label.sel_project"		=> 'select project',
"label.sel_activity"	=> 'select activity',
"label.sel_tp"			=> 'selecione o período de tempo',
"label.set_tp"			=> 'ou selecionar datas',
"label.fields"			=> 'exibir campos',
"label.group_title"		=> 'group by',
"label.inv_str"			=> 'invoice',
"label.set_empl"		=> 'select users'
);
?>