<?php
// +----------------------------------------------------------------------+
// | WR Time Tracker
// +----------------------------------------------------------------------+
// | Copyright (c) 2004-2005 WR Consulting (http://www.wrconsulting.com)
// +----------------------------------------------------------------------+
// | LIBERAL FREEWARE LICENSE: This source code document may be used
// | by anyone for any purpose, and freely redistributed alone or in
// | combination with other software, provided that the license is obeyed.
// |
// | There are only two ways to violate the license:
// |
// | 1. To redistribute this code in source form, with the copyright
// |    notice or license removed or altered. (Distributing in compiled
// |    forms without embedded copyright notices is permitted).
// |
// | 2. To redistribute modified versions of this code in *any* form
// |    that bears insufficient indications that the modifications are
// |    not the work of the original author(s).
// |
// | This license applies to this document only, not any other software
// | that it may be combined with.
// |
// +----------------------------------------------------------------------+
// | Contributors: Igor Melnik <igor@rivne.com>
// +----------------------------------------------------------------------+

    $report_table_header	= "<table border='0' cellpadding='4' cellspacing='0' width='100%'>\n";
	$report_table_header2	= "<tr>\n<td class='tableHeader'>";
	$report_table_header_glue = "</td>\n<td class='tableHeader'>";
	$report_table_header3	= "</td></tr>\n";
	$report_table_body_glue	= "</td>\n<td%s>";
	$report_table_body	= "<tr%s>\n<td%s>%s</td>\n</tr>\n";
	$report_table_body2	= "<tr%s><td align='right' style='border-top: solid #e0e0e0 1Pt'>%s</td>\n<td style='border-top: solid #e0e0e0 1Pt' colspan = %s>no entry</td></tr>\n";
	$report_table_weekend	= " class='bgLiteSilver'";
	$report_table_ending	= "</table>\n<table border=0 class='mh'>\n<tr>\n<td align='left'><B>%s:</B></td>\n<td><B>%s</B></td>\n</tr>\n<tr>\n<td align='left'><B>%s:</B></td>\n<td><B>%s</B></td>\n</tr>\n<tr>\n<td align='left'><B>%s:</B></td><td><B>%s</B></td>\n</tr>\n</table>";
    $top_framed = ' style=\'border-top: solid #e0e0e0 1pt\'';
    $accum  = '';
    $accum .= $report_table_header;
    $accum .= $report_table_header2 . join($report_table_header_glue, $header). $report_table_header3;

    // build table
    $prev_value = "";
    $prev_date = "";
    for ( $i=0; $i<count($rows); $i++ ) {
      $row = $rows[$i];

      $we_style = '';
      $cur_weekday = @$wdates[$row['date']];
      if (($cur_weekday == 0) || ($cur_weekday == 6)) {
          $we_style = $report_table_weekend;
      }
	  
      // type of separate line and type of cell
      if ($prev_value == $row['sortkey'] && $prev_date==$row['date']) {
         $line_style = '';
         $fmt_glue = sprintf($report_table_body_glue, ' ');
      } else {
         $line_style = $top_framed;
         $fmt_glue = sprintf($report_table_body_glue, $top_framed);
      }
	  
      $sep = "";
      $srow = "";
      foreach ($hkeys as $fn) {

      	// cell's value
		$v = $row[$fn];
        if ($fn == 'date') { $v = @$clean_dates[$row[$fn]]; }
		if ($fn == 'user' && $v=='' && $sort_key=='user') $v = $row['sortkey'];
		if ($fn == 'project' && $v=='' && $sort_key=='project') $v = $row['sortkey'];
		if ($fn == 'activity' && $v=='' && $sort_key=='activity') $v = $row['sortkey'];
		if ($bean->getAttribute("chshowidle")) {
			if ($fn == 'note' && $v=='' && strlen($row['duration'])==0) $v = "no data";
			if ($fn == 'project' && $v=='' && $bean->getAttribute('project')) $v = $current_project_name;
			if ($fn == 'activity' && $v=='' && $bean->getAttribute('activity')) $v = $current_activity_name;
		}
		
        if (!$v) $v = '&nbsp;';
			
        if ($fn != 'date') {
            $srow .= $sep . $v;
        } else {
        	// empty place for date
            $srow .= $sep . ($prev_date != $row['date'] ? $v : '&nbsp;');
        }
        $sep = $fmt_glue;
	  }
	  $accum .= sprintf($report_table_body, $we_style, $line_style, $srow);
	  
	  $prev_value = $row['sortkey'];
	  $prev_date = $row['date'];

	  // subsummary block
      if ((@$row['sortkey']!=@$rows[$i+1]['sortkey']) && (@$sort_key!='date')) {
    	  $sep = "";
    	  $srow = "";
          foreach ($hkeys as $fn) {
              switch ($fn) {
                  case 'duration': $srow .= $sep . '<b>'.@$sub_summary[@$row['sortkey']].'</b>'; break;
                  case 'date': $srow .= $sep . '<b>subtotal: </b>'; break;
                  default: $srow .= $sep . '&nbsp;';
              }
              $sep = sprintf($report_table_body_glue, $top_framed);
          }
          $accum .= sprintf($report_table_body, '', $top_framed, $srow);
		  $accum .= sprintf("<tr><td %s colspan=%d>&nbsp;</td></tr>", '', (count($fields)));
		  // reset date
		  $prev_date = '';
	  }
    }

    $accum .= sprintf("<tr><td %s colspan=%d>&nbsp;</td></tr>", $top_framed, (count($fields)));

// summary
    $sth = $db->prepare("select TIME_FORMAT(sec_to_time(sum(time_to_sec(al_duration))), '%k:%i')
        from activity_log al
        where al_user_id in ($userlist) and al_date >=  '".$period->getBeginDate(DB_DATEFORMAT)."' and al_date <= '".$period->getEndDate(DB_DATEFORMAT)."'".
        $q_selproject . $q_selact );
    $rc = $db->execute($sth);
    if (DB::isError($rc) == 0) {
      $val = $rc->fetchRow();
      $total = $val[0];
    } else {
      print "<font color=\"red\">Database processing error /Report generating error 2/</font><br>\n";
      die();
    }
    if ($total=="") $total = 0;

    $accum .= sprintf ($report_table_ending, $i18n->getKey("form.report.from"), $period->getBeginDate(),
    										$i18n->getKey("form.report.to"), $period->getEndDate(),
    										$i18n->getKey("form.report.total"), $total);
    
	?>
	<style>
	.tableHeader { color: #000000; font-weight: bold; background-color: #A6CCF7}
	.bgLiteSilver {	background-color: #f7f7f7 }
	</style>
	<?php
    print $accum;
?>